Subject: Re: SCHRANGE

From: [email-masked]
Date: Tue, 31 Aug 1999 20:22:39 GMT

PS:
It also makes sense to hold to a design principal that we will leverage 
the existing property set where ever possible. For example, the 
designation of this event as being loosley scheduled using the STATUS 
property seems to be a given. 
Section 4.8.1.11 "Status" of iCalendar indicates that this property's 
purpose is to "...defines the overall status or confirmation for the 
calendar component." This appears to be exactly the property that we 
should be using to express that the status is "NOT FIXED" or "DATE NOT 
FIXED" or some such extended enumeration to capture this novel status for 
the event.
-- Frank